Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
cls_pointer.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Functions
void * | cls_pointer_fn (void *a1, void *a2)
int | main (void)

## Function Documentation

## ◆ cls_pointer_fn()

void* cls_pointer_fn | ( | void * | a1,
|  | void * | a2
| ) |  |

Definition at line 10 of file cls_pointer.c.

Referenced by main().

## ◆ main()

int main | ( | void |  | ) |

Definition at line 32 of file cls_pointer.c.

References CHECK, cls_pointer_fn(), ffi_call(), FFI_DEFAULT_ABI, ffi_prep_cif(), ffi_prep_closure_loc(), NULL, and printf().